Subject: [os2genau_digest] No. 1923
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 4 Feb 2010 00:00:19 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 03 February 2010
 Number  1923
**************************************************

Subjects for today
 
1  Re:  Command problem using eCS 2.0rc7 : Ken Laurie <ken.laurie at graeleah dot com>
2   Firefox problems : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Wed, 03 Feb 2010 06:41:33 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Command problem using eCS 2.0rc7

Hi Alan

Yes it is the space between the words that makes the quotes necessary.

regards
Ken

On 02/02/10 17:55, Alan Duval wrote:
> Ken Laurie wrote:
>> Hi Alan
>>
>> The cd to the Local Folders must be in quotes, ie cd "local folders".
> Thanks Ken, that fixed the problem.
> Strange that I didn't need quotes in eCS 2.0 rc4 installed in my 
> previous PC when performing the identical operation.
> Is it because of the separated words Local Folders that quotes are 
> required?
>
> Regards,
>
> Alan
>>
>> regards
>> Ken
>>
>> On 02/02/10 12:52, Alan Duval wrote:
>>> Hi,
>>> I have struck a problem using the command line to open folders in 
>>> eCS 2.0 rc7.
>>>
>>> I went to the Thunderbird directory 'Mail' and entered 'dir' which 
>>> showed 'Local Folders' as a sub directory. I then entered cd Local 
>>> Folders and was presented with the message "The system cannot find 
>>> the path specified". Now if it can list the directory why can't it 
>>> find the path?
>>> I was wanting to copy the Inbox folder but can't do it using the 
>>> command screen.
>>> I then used ZTree_Bold successfully to copy Inbox, so the command 
>>> line should work but doesn't.
>>>
>>
>>
>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
> !DSPAM:2,4b67d3e455589852119613!
>
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Wed, 03 Feb 2010 22:40:49 +1100
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:   Firefox problems

Hi Guys

Firefox crashed on me today. Found it not running and Openoffice running 
but displaying only a black screen where it was meant to be displayed. I 
killed OO and then re-started firefox. When I visited seek dot com dot au I 
found that the display page from a search is not being displayed 
correctly. The text is large and when I pass over a job it does not 
highlight and I cannot select one to view.

I have re-booted, used an older version of firefox with the same result 
and deleted compreg.dat. Nothing has worked. Something strange is also 
happening on the print preview screen for both firefox and thunderbird. 
The scroll bar etc are now very large, however they still work, just 
large and ugly.

I managed to solve the problems on seek after I cleaned up os2.ini and 
re-booted, however the ugly large scroll bar buttons are still present 
in the print preview. I am running firefox 3.5.7 and thunderbird 3.0.1.

regards
Ken

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===